apiVersion: policy.open-cluster-management.io/v1
kind: MockList
metadata:
  name: 7799-test
  namespace: default
baselist:
- name: thing1
  data1: value1
- name: thing2
  data2: value2
- name: thing3
  data3: value3
